Skip to main content
`Ctrl`+`K`

# PetscBinaryBigEndian

indicates if values in memory are stored with big endian format

## Synopsis

    #include <petscsys.h>
    PetscBool PetscBinaryBigEndian(void);

No Fortran Support

## See Also

`PetscInitialize()`, `PetscFinalize()`, `PetscInitializeCalled`

## Level

developer

## Location

include/petscsys.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages